
ABS - Task #766

Milestone # 738 (Resolved): Implementación de módulo de control

Distribución de tarjetas y ensamblaje de caja

09/27/2016 08:19 PM - Joaquín Verástegui

Status: Closed Start date: 10/17/2016

Priority: Normal Due date: 10/27/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 12/03/2018 01:59 PM - Luis Gonzáles

- % Done changed from 0 to 100

#2 - 05/20/2019 05:02 PM - Luis Gonzáles

- Status changed from New to Closed
